Subject: Perl CPAN IO::Socket::SSL on WIndows

From: "Beau E. Cox" <[email-masked]>
Date: Wed, 26 Feb 2003 23:25:37 -1000

Hi all -

I'm trying to use IO::Socket::SSL to secure TCP/IP
traffic for a client (no Apache/mod_ssl - just
a special purpose Perl client/server TCP/IP system).

No problems on Linux (SuSE 8.1),
Lots and lots and lots of problems in Windows (2K and
XP).

Is this a proper forum for asking for help, or
are my problems too 'perlish' for this list? Please
let me know if I'm off base; if so, I'll go over
to a perl list.

Aloha => Beau;

PS: Sorry 'bout Windows - but my client insists
on using it :)

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]